{
  "string": [
    {
      "name": "module_desc",
      "value": "主要模块，大多数页面均使用此模块"
    },
    {
      "name": "ResponsiveLayoutItemAbility_desc",
      "value": "description"
    },
    {
      "name": "ResponsiveLayoutItemAbility_label",
      "value": "截图兔"
    },
    {
      "name": "grid_title_label",
      "value": "title"
    },
    {
      "name": "tab_home",
      "value": "首页"
    },
    {
      "name": "tab_mine",
      "value": "我的"
    },
    {
      "name": "layout_home",
      "value": "首页"
    },
    {
      "name": "layout_mine",
      "value": "我的"
    },
    {
      "name": "layout_mine_feedback",
      "value": "意见反馈"
    },
    {
      "name": "layout_mine_setting",
      "value": "设置"
    }
  ]
}